RubyGems Navigation menu

activeresource_connections 0.2.0

Extend your ActiveResource model's connections

Versions:

  1. 0.2.0 - January 31, 2015 (5,5 ko)
  2. 0.1.0 - January 12, 2012 (4,5 ko)

Dépendances de Runtime (2):

  • activeresource >= 4.0.0, ~> 4.0
  • retryable >= 2.0.0, ~> 2.0
  • Dépendances de Development (4):

  • bundler ~> 1.7
  • rake ~> 10.4
  • rspec ~> 3.1
  • webmock ~> 1.2
  • Propriétaires:

    Auteurs:

    • Dimitrij Denissenko

    Total de contrôle SHA 256:

    24cfb4fcb8c09063859f3c59fd4294cd6c35e82db1898b002b05ab6d2da1b740

    Total de téléchargements 12 108

    Pour cette version 3 638

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.3

    Required Rubygems Version: >= 2.0.0

    Liens: